[Prev: TINDENTBEGIN] | [Resources][TOC] | [Next: TITLE]

# TINDENTEND

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  N/A

Element

  `<TINDENTEND>`
  markup...
  `</TINDENTEND>`

Command-line Option

  N/A

## Description

TINDENTEND defines the markup for closing a level for the continuation of a broken thread. See TINDENTBEGIN for more information.

## Default Setting

    <TIndentEnd>
    </ul>
    </TIndentEnd>

## Resource Variables

N/A

## Examples

See TINDENTBEGIN.

## Version

2.0

## See Also

TINDENTBEGIN

Page Layout

[Prev: TINDENTBEGIN] | [Resources][TOC] | [Next: TITLE]